
Member Nodes - MNDeployment #3691

National Institute for Amazon Research

2013-03-22 17:04 - Laura Moyers

Status: New Start date:  

Priority: Low Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Latitude:  MN_Date_Online:  

Longitude:  Name:  

MN Description:  Logo URL:  

Base URL:  Date Upcoming:  

NodeIdentifier:  Date Deprecated:  

MN Tier:  Information URL:  

Software stack:  Version:  

Description

From DataONE website "contact us" – How to contribute, I have something to offer

Website:  http://www.inpa.gov.br/ (in Portuguese)

Entity:  National Institute for Amazon Research

POC:  lcampos@inpa.gov.br

Date of inquiry:  6/26/12

Responder:  Matt Jones

Date of response:  7/19/12

Response:   Let's meet and discuss

Related issues:

Related to Member Nodes - MNDeployment #7052: BaMBa - Brazilian Marine Biodiv... New 2015-04-17

Related to Member Nodes - MNDeployment #6379: ICMBio New 2014-09-15 2015-09-30

Related to Member Nodes - MNDeployment #6359: SiBBr New

Related to Member Nodes - MNDeployment #3203: PELD member node Deferred 2013-01-30 2014-08-01

History

#1 - 2014-09-23 15:37 - Laura Moyers

- Assignee changed from John Cobb to Laura Moyers

#2 - 2015-11-19 17:23 - Laura Moyers

- Related to MNDeployment #7052: BaMBa - Brazilian Marine Biodiversity Database added

#3 - 2015-11-19 17:23 - Laura Moyers

- Related to MNDeployment #6379: ICMBio  added

#4 - 2015-11-19 17:24 - Laura Moyers

- Related to MNDeployment #6359: SiBBr added

#6 - 2016-06-23 01:26 - Laura Moyers

- Related to MNDeployment #3203: PELD member node added

#7 - 2018-04-17 17:25 - Amy Forrester

- Priority changed from Normal to Low

2024-03-13 1/2

http://www.inpa.gov.br/
mailto:lcampos@inpa.gov.br


- Assignee deleted (Laura Moyers)

per LT meeting 4/13/18
